HaruEncoder::getType
HaruEncoder::getWritingMode
HaruEncoder
PHP Manual

# HaruEncoder::getUnicode

(PECL haru:0.0.1)

HaruEncoder::getUnicode — Convert the specified character to unicode

### Description

int HaruEncoder::getUnicode ( int `$character` )

Converts the specified character to unicode.

### Parameters

`character`

  The character code to convert.

### Return Values

### Errors/Exceptions

Throws HaruException on error.

HaruEncoder::getType
HaruEncoder::getWritingMode
HaruEncoder
PHP Manual